Bug 242174 - Channel subscription page for virtual guest throws 500 error
Channel subscription page for virtual guest throws 500 error
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Virtualization (Show other bugs)
500
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Mike McCune
Brandon Perkins
:
Depends On:
Blocks: 232034
  Show dependency treegraph
 
Reported: 2007-06-01 19:10 EDT by Mike McCune
Modified: 2007-10-23 22:14 EDT (History)
0 users

See Also:
Fixed In Version: sat500
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-25 22:09:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2007-06-01 19:10:54 EDT
1) Register a rhel5 PV host to satellite
2) provision some guests (or register host with pre-existing guests)
3) Login to webui
4) nav to system details
5) click "Alter Channel Subscriptions"
6) Note 500 error
Comment 1 Mike McCune 2007-06-02 16:01:03 EDT
ON_QA
Comment 2 Brandon Perkins 2007-06-04 13:09:18 EDT
Verified.  I never saw this error before, and I don't see the error now.  I'm
assuming it was introduced and fixed between ISO spins.
Comment 3 Brandon Perkins 2007-06-19 00:00:54 EDT
Release Pending.
Comment 4 Brandon Perkins 2007-06-25 22:09:24 EDT
Closed for Satellite 500 Release.

Note You need to log in before you can comment on or make changes to this bug.